# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.GyedoVegas
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1149705528.16Shochet': {'Type': 'Region', 'Name': 'default', 'Objects': {'1149705583.09Shochet': {'Type': 'Island', 'Name': 'GyedoVegas', 'File': 'A_GyedoVegasIsland', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-410.0, 81.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/bilgewater_zero'}}, '1170402213.06Shochet': {'Type': 'Ship Spawn Node', 'Flagship': False, 'Hpr': Point3(0.0, 0.0, 0.0), 'Level': '3', 'Pos': Point3(-772.601, -1686.021, -0.0), 'Spawnables': 'Merchant', 'Team': '2', 'Visual': {'Color': (0, 0, 0.65, 1), 'Model': 'models/misc/smiley'}}, '1170402362.67Shochet': {'Type': 'Ship Spawn Node', 'Flagship': False, 'Hpr': Point3(0.0, 0.0, 0.0), 'Level': '3', 'Pos': Point3(333.601, -1679.88, 0.0), 'Spawnables': 'Warship', 'Team': '1', 'Visual': {'Color': (0, 0, 0.65, 1), 'Model': 'models/misc/smiley'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1149705528.16Shochet': '["Objects"]["1149705528.16Shochet"]', '1149705583.09Shochet': '["Objects"]["1149705528.16Shochet"]["Objects"]["1149705583.09Shochet"]', '1170402213.06Shochet': '["Objects"]["1149705528.16Shochet"]["Objects"]["1170402213.06Shochet"]', '1170402362.67Shochet': '["Objects"]["1149705528.16Shochet"]["Objects"]["1170402362.67Shochet"]'}}